Fichier nécessite version + récente deWindows

Fermé
TiteFleur - 6 nov. 2007 à 19:52
 TiteFleur - 7 nov. 2007 à 09:13
Re-bonjour à tous !

Alors j'aimerais vous faire part d'un problème que j'ai rencontré :
J'ai voulu installer un logiciel, et une fenêtre est apparue, avec juste la phrase "le fichier spécifié nécessite une version plus récente de Windows". Et en cliquant sur OK, plus rien ne se passe, l'applicationne se lance pas.
Je n'avais jamais rencontré cela avant, et j'aimerais beaucoup savoir ce que c'est et ce qu'il faut faire pour l'éviter.

Merci !

1 réponse

UP :)
0